.main { width:980px; margin:0 auto; text-align:left;}



#header {

	height:357px;

}



#footer { height:58px;}



.col-1, .col-2, .col-3 {float:left;}

.container {width:100%; overflow:hidden;}



.col-1 {width:320px;}

.col-2 {
	width:546px;
	font-size: 13px;
}

/* ============================= page1 ===========================*/

#page1 .col-3 {width:327px;}

/* ============================= page3 ===========================*/

#page3 .col-3 {width:48%;}

/* ============================= page4 ===========================*/

#page4 .col-3 {width:282px;}

/* ============================= page5 ===========================*/

#page5 .col-3 {width:260px;}
